 .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}  


.center-me {
  margin: 0 auto;
}

.center-text {

  text-align: center;
}


 .one-fifth {
    display: block;
    margin-left: auto;
    margin-right: auto;
 }
 
 
 .center-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}    

.vertical-center {
  margin: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}    

.right {
  float: right;
  padding: 20px;
}      

.confirm_page_1{
    background-color: #b12329;
}        


@media (max-width: 320px) {

 /* adicionar aqui os novos estilos para mobile */
 
 .h2 {
   margin: 0;
   font-size: 500%;
 }
 
 .editContent {
   margin: 0;
   font-size: 05%;
 }

}


